{
  "extends": "@vue/tsconfig/tsconfig.json",
  "compilerOptions": {
    "noImplicitAny": false,
    "sourceMap": true,
    "module": "ESNext",
    "baseUrl": ".",
    "paths": {
      "@/*": ["./src/*"]
    },
    "lib": ["esnext", "dom"],
    "types": ["@dcloudio/types", "node"],
    "ignoreDeprecations": "5.0",
    "verbatimModuleSyntax": true // 添加这一行
  },
  "include": ["src/**/*.ts", "src/**/*.d.ts", "src/**/*.tsx", "src/**/*.vue"],
  "exclude": ["src/wxUtils/QQMapWX.ts", "src/mp_ecard_sdk"]
}
